{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "default",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "lastModificationSignature": "64b518aebfd996f344831bd4d5a8abe50685fd8af35687cc8c844c51f1d3f798"
  }
}